UPRECORDS(1)

NAME
uprecords - provides uptime records

SYNOPSIS
uprecords [ -?abBcfkKMsv ] [ -i <interval> ] [ -m <count> ]

DESCRIPTION
This manual page documents the uprecords program.

uprecords is a program that provides record statistics from the uptimed(8) program.

OPTIONS

-?  Show usage

-a  Do not print ANSI codes

-b -B
    Sort by time of bootup, oldest entry first. -B reverses. Option implies -s. Do not print ANSI codes

-c  Do not show current entry if not in top entries

-f  Run continuously in a loop

-k -K
    Sort by kernel/system name. -K reverses. Option implies -s.

-M  Show next milestone

-s  Do not print extra statistics

-i <interval>
    Use <interval> seconds for loop instead of 5, implies -f

-m <count>
    Show a maximum of top COUNT entries instead of 10

-v  Show version information

SEE ALSO
uptimed(8)

AUTHOR
Rob Kaper <cap@capsi.com>.

This manual page was written by Alan Ford <alan@whirlnet.co.uk>, for the Debian GNU/Linux system (but may be used by others). It was last modified for uptimed version 0.3.7.